<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Log in</title>
    <link rel="stylesheet" href="form.css">
</head>
<body>
<div class="main">
<div class="box">
    <div class="box-02">
        <h4 align="center" class="title">Log in</h4>
        <label>Username:</label>
        <input type="text" name="Username" class="first">
        <br><br>
        <label>Password:</label>
        <input type="password" name="password" class="first">
        <br><br>
        <a href="1.html"><input class="button" type="submit" name="Log in" value="Login"></a>
    </div>
    <div class="container">
        <div class="flex-01">
            <img src="facebook-icon.png">
            <a href="https://en-gb.facebook.com/login/">Contunue with <b>Facebook</b></a></div>
        <div class="flex-02">
            <img src="google-icon.png">
            <a href="https://accounts.google.com/servicelogin">Contunue with <b>Google</b></a></div>
        <div class="flex-03">
            <img src="twitter-icon.png">
            <a href="https://twitter.com/login">Contunue with <b>Twitter</b></a></div>
    </div>
</div>
</div>
</body>
</html>